A:hover 
	{ color: #ff0000; text-decoration: none } 
A 
	{ color: #000000; text-decoration: none }
A:link 
	{ color: #000000; text-decoration: none } 

.white A:hover 
	{ color: #223458; text-decoration: Bold; background-color: #ffffff; } 
.white A 
	{ color: #cccccc; text-decoration: none}
.white A:link 
	{ color: #cccccc; text-decoration: none } 


.blue A:hover 
	{ color: #FF0000; text-decoration: underline;} 
.blue A 
	{ color: #030D77; text-decoration: none }
.blue A:link 
	{ color: #030D77; text-decoration: none }

.black A:hover 
	{ color: #ff0000; text-decoration: none } 
.black A 
	{ color: #000000; text-decoration: none }
.black A:link 
	{ color: #000000; text-decoration: none }


.gray A:hover 
	{ color: #FF6600; text-decoration: none } 
.gray A 
	{ color: #999999; text-decoration: none }
.gray A:link 
	{ color: #999999; text-decoration: none }


